﻿
td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.search-no-results .no-results,.search-results .content-area{max-width:1200px;width:80%;margin:auto;padding:45px 0}
.search-results .content-area em{font-weight:500}
.search-results .content-area h2 a{font-size:27px}
.search-results .content-area h2 a:hover,.search-results .content-area h2 a:focus{text-decoration:none}



#buttons{
	width: 92.66%;
	background-color: #fdf5ae;
	border: 2px solid #ECD59F;
	padding: 20px 3.33% 11px 3.33%;
	float: left;
	margin: 25px 0 0 0;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
	}


#buttons p{
	font-size: 85%;

	margin: 0 0 15px 0;
	}

#buttons img{
	margin: 0px auto 12px auto;

	border: 4px solid #fff;
	display: inline-block;
width: 160px;
height: 160px;
min-width: 50px;

	}


#buttons .box{
	margin-left: 5px;
	margin-right: 5px;
	}





#buttons a:hover img{
	border-color:#67abe4;
	}



#buttons a.box img{
	opacity : 0.95;
    filter: alpha(opacity=95);
	}



#buttons a.box:hover img{
	opacity : 1;
    filter: alpha(opacity=100);
	}

	
	#content {
		padding-top: 50px;
	}


.blog #content {
	padding: 60px 0 0;
}


.elementor-template-full-width #content,
.elementor-page #content,
.siteorigin-panels.full-width-layout #content {
	padding: 0;
}




.page-template-front-page-feature-template #content,
.page-template-latest-blog-template #content {
	padding: 0;
}


.blog.magbook-corporate #content {
	padding: 60px 0 0;
}


.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
	width: auto;
}


      .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        height: auto;
        max-width: 1200px;
        margin: 20px auto;
      }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }
#mk-footer img,#mk-sidebar img,.ajax_project img,.mk-edge-slider img,.mk-page-section img,.theme-content img,.vc_row-fluid img{max-width:100%;width:auto\9;height:auto;border:0;vertical-align:middle;-ms-interpolation-mode:bicubic}
.theme-content,.theme-page-wrapper{width:100%!important;left:0}
.not-found-page .theme-content{padding:0!important}
#theme-page .theme-page-wrapper .theme-content{padding:30px 20px}
#theme-page .theme-page-wrapper .theme-content.no-padding{padding-bottom:0!important;padding-top:0!important}
#theme-page .theme-page-wrapper.left-layout #mk-sidebar,#theme-page .theme-page-wrapper.right-layout .theme-content{float:left}
#theme-page .theme-page-wrapper.left-layout .theme-content{float:right}
 .theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content { width:73%; }
 .theme-page-wrapper .theme-content:not(.no-padding) { padding:25px 0 !important; }
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}


p,
.lead {
    line-height: 1.7;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.aside_stars_number {
    text-align: center;
    margin: 0 0 11px 0;
}


.aside_stars_number i {
    display: inline-block;
    color: #FDBD35;
    font-size: 30px;
    margin: 0 1px;
}


.aside_stars_number img {
    display: inline-block;
    margin: 0;
    max-width: 100%;
}

.featured-posts__title {
  color: #f26722;
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 500;
  font-style: normal;
  font-size: 70px;
  letter-spacing: 2px;
  line-height: 65px;
  text-align: center;
  text-transform: uppercase;
}

#afterbanner .time {
    width: 100px;
    float: right;
    color: #fff;
}
